@charset "utf-8";
@media screen and (max-width: 640px) {
  .un_modalUltraFineBubble_inner {
    display: block;
  }

  .un_modalUltraFineBubble_ttl+.un_modalUltraFineBubble_inner {
    margin-top: 10px;
  }

  .un_modalUltraFineBubble_inner .un_modalUltraFineBubble_inner_img {
    text-align: center;
  }

  .un_modalUltraFineBubble_ttl {
    font-size: 19px;
    line-height: 1.4;
  }

  .un_modalUltraFineBubble_inner .un_modalUltraFineBubble_inner_explanation {
    padding-left: 0;
  }

  .un_modalUltraFineBubble_inner .un_modalUltraFineBubble_inner_img+.un_modalUltraFineBubble_inner_explanation {
    margin-top: 10px;
  }

  .un_modalUltraFineBubble_inner .un_modalUltraFineBubble_inner_explanation_ttl {
    font-size: 18px;
  }

  .un_modalUltraFineBubble_inner .un_modalUltraFineBubble_inner_explanation_ttl+.un_modalUltraFineBubble_inner_explanation_txt {
    margin-top: 10px;
  }

  .un_modalUltraFineBubble_inner .un_modalUltraFineBubble_inner_explanation_subTtl {
    font-size: 14px;
  }

  .un_modalUltraFineBubble_inner .un_modalUltraFineBubble_inner_explanation_cost_price {
    font-size: 14px;
  }

  .un_modalUltraFineBubble_inner .un_modalUltraFineBubble_inner_explanation_cost_price_number {
    font-size: 20px;
  }

  .un_modalUltraFineBubble_inner .un_modalUltraFineBubble_inner_explanation_cost_txt {
    padding-top: 5px;
  }
}